LIMACTL(1)

NAME
limactl-list - List instances of Lima.

SYNOPSIS
limactl list [flags] [INSTANCE]...

DESCRIPTION
List instances of Lima.

The output can be presented in one of several formats, using the --format flag.

--format json - output in json format
  --format yaml - output in yaml format
  --format table - output in table format
  --format '{{ }}' - if the format begins and ends with '{{ }}', then it is used as a go template.

These functions are available to go templates:

indent : add spaces to beginning of each line
  missing : return message if the text is empty

The following legacy flags continue to function:
  --json - equal to '--format json'

OPTIONS
--all-fields[=false]
    Show all fields

-f, --format="table"
    output format, one of: json, yaml, table, go-template

-h, --help[=false]
    help for list

--json[=false]
    JSONify output

--list-fields[=false]
    List fields available for format

-q, --quiet[=false]
    Only show names

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO
limactl(1)